<?php

/*
|--------------------------------------------------------------------------
| SPI Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/


Route::group(
    ['namespace' => 'Spi'], function () {
    Route::group(['prefix' => 'providersmg'], function () {
        Route::post('createWorkOrder', 'AddTmOrderController@addOrderByTm');    //添加订单
        Route::post('cancelToProvider', 'AddTmOrderController@CancelOrder');    //取消订单

    });
});
